unit uIEditorElegirArticulosAlmacen;

interface

uses
  uIEditorInventario, uBizInventario;

type
  IEditorElegirArticulosAlmacen = interface(IEditorInventario)
  ['{6EE62E0B-ADAA-4794-B851-2B062B222D57}']
    function GetArticulosSeleccionados: IBizInventario;
    property ArticulosSeleccionados: IBizInventario read GetArticulosSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
